footer.footer-kaike {
    margin: 120px 0px 0px 0px;
    padding: 76px 0px 0px 0px;
}



footer.footer-kaike .conatiner_footer_kaike .content_footer {
    padding: 20px 0px 20px 0px;
    display: flex;
    justify-content: space-between;
}

footer.footer-kaike .conatiner_footer_kaike .contact_footer {
    max-width: 482px;
    padding: 26px 0px 0px 0px;
}

footer.footer-kaike .conatiner_footer_kaike .content_footer .name_footer {
     font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0px 0px 5px 0px;
}

footer.footer-kaike .conatiner_footer_kaike .icon_social_network {
    display: flex;
    gap: 14px;
    margin: 20px 0px 0px 0px;
}

footer.footer-kaike .conatiner_footer_kaike .list_footer {
    display: flex;
    gap: 50px;
}

footer.footer-kaike .conatiner_footer_kaike .footer_list_item h5 {
     font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0px 0px 0px 0px;
    text-transform: uppercase;
}

footer.footer-kaike .conatiner_footer_kaike .footer_list_item ul {
    margin: 20px 0px 0px 0px;
}

footer.footer-kaike .conatiner_footer_kaike .footer_list_item ul li {
    margin: 0px 0px 10px 0px;
}

footer.footer-kaike .conatiner_footer_kaike .footer_list_item ul li a {
     font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #333;
}

footer.footer-kaike .conatiner_footer_kaike .footer_list_item ul li a:hover {
    color: #6b2dd8;
}

footer.footer-kaike .conatiner_footer_kaike .bot_footer {
    display: flex;
    border-top: 1px solid rgba(0, 102, 178, 1);
    justify-content: space-between;
    padding: 30px 0px;
}

footer.footer-kaike .conatiner_footer_kaike .bot_footer_text {
}

footer.footer-kaike .conatiner_footer_kaike .bot_footer_text .bot_footer_name {
     font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0px 0px 10px 0px;
}

footer.footer-kaike {
    width: 100%;
    background: #f9f6ff;
}

.bot_footer_logo {
    display: flex;
    align-items: center;
    gap: 42px;
    margin: 0px 0px 0px 15px;
}

.main_form_523 {
    padding: 38px 60px 48px 60px;
    box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    position: relative;
    left: -18px;
    z-index: 2;
    background: #fff;
}

.main_form_523 .title_form_523 {
    font-size: 32px;
    font-weight: 700;
    line-height: 43px;
    letter-spacing: 0em;
    text-align: center;
    max-width: 480px;
    margin: 0px 0px 0px 0px;
}

.main_form_523 form {
    margin: 30px 0px 0px 0px;
}

.main_form_523 form .form_group {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.main_form_523 form .form_group input {
    border: none;
    width: 100%;
    padding: 14px 0px 14px 0px;
}

.main_form_523 form .form_group input::placeholder {
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
}

.main_form_523 form .btn_submit_form {
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    padding: 12px 58px 12px 58px;
    background: #fff;
    border-radius: 100px;
    color: #6A2CD9;
    border: none;
    display: block;
    border: 1px solid #6A2CD9;
    margin: 30px auto 0px auto;
    min-width: 320px;
}

.main_form_523 form .btn_submit_form:hover {
    background: #6A2CD9;
    border: 1px solid #fff;
    color: #fff;
}
@media (max-width: 767px) {
    footer.footer-kaike {
        margin: 100px 0px 0px 0px;
        padding: 40px 0px 0px 0px;
    }
}